package de.westnordost.streetcomplete.quests.wdm.wheelchair_access

sealed interface WDMWheelchairAccessToiletsPartAnswer
data class WDMWheelchairAccessToiletsPart(val access: WDMWheelchairAccess) : WDMWheelchairAccessToiletsPartAnswer
object NoToilet: WDMWheelchairAccessToiletsPartAnswer
